Kerbal Space Program - Bug #25811

Wheels have same stress levels, no matter which gravity.
07/19/2020 06:54 AM - jukkamuhonen@hotmail.com

Status: Confirmed Start date: 07/19/2020
Severity: Low % Done: 10%
Assignee:
Category: Wheels
Target version:
Version: 1.10.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

Wheels brakes easily, no matter which gravity you have, if you have springs set to hardest.

cause:
Game doesn't take account on surface gravity, wheels stress levels seems to be same on minmus and kerbin surface with same
vehicle.

History

#1 - 10/18/2020 02:20 PM - jukkamuhonen@hotmail.com
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#2 - 10/18/2020 02:20 PM - jukkamuhonen@hotmail.com

*Breaks easily.
